IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CODIGO_NACIONAL_IDENTIFICACAO_ECF' AND OBJECT_ID = OBJECT_ID('PDV_CX'))
BEGIN	
ALTER TABLE PDV_CX ADD CODIGO_NACIONAL_IDENTIFICACAO_ECF VARCHAR(10) ; 
END

